Subject: embedded programming in cygwin
From: Xugang Zhang <[email-masked]>
To: cygwin <[email-masked]>
Date: Sun, 3 Dec 2000 8:42:3 +0800

hello all!
      I am a novice of cygwin and embedded system.
Now I want to develop a embedded software.
My system have only 256K FLASH and 128K SRAM.
No DRAM , the MCU is 386EX.
     I found ecos is a good embedded OS , but I think 
 maybe it is too large to run in my embedded system.
    So I wanna know , is there any other free OS can
put into my system .
    And whether Cygwin envienvironment suits embedded
programming. If it suits , is there any documents introduce
how to program embedded software.

Thanks a lots   

            Xugang Zhang

--
Want to unsubscribe from this list?
Send a message to [email-masked]